<!--
 Copyright (C) 2024 bAvenir

 This program and the accompanying materials are made
 available under the terms of the Eclipse Public License 2.0
 which is available at https://www.eclipse.org/legal/epl-2.0/

 SPDX-License-Identifier: EPL-2.0
-->

<p-button *ngIf="!myUser" icon="pi pi-ellipsis-h" severity="secondary" [text]="true" (onClick)="menu.toggle($event)" [loading]="loading$ | async"></p-button>
<p-menu #menu [model]="options" [popup]="true" appendTo="body"> </p-menu>
<app-confirmation-dialog
  warningMessage="The user will no longer have access to your organisation's account."
  callToActionMessage="Are you sure you want to remove the user from the organisation?"
></app-confirmation-dialog>
